Description

¢ The activity of 'Adding a tranlsation' has to be made more explicit

¢ Reviewing different translations of the same case, has to be made more explicit.
¢ Translation languages and Interface langugages must be handled independently
¢ |t must be possible to delete/removve a translation of a case.

In short:
The Translation workflow has to be clarified.

An idea is to allow translations only after the draft version of one language is either published or at least submitted to publication. As
only then a text is final enough to be translated.

THis ticket is a User Story connecting different other requests/tickets into one User Story.

Subtasks:

Task # 932: Add language switcher to details view Accepted
Task # 933: Translated Questionnaires: Show in Review Accepted
Task # 1150: Inform user if he adds a translation Accepted
Task # 1159: Léschen von Sprachversionen: Accepted
History

#1 - 05 Jan 2018 11:53 - Kurt Gerber

- Related to Task #1159: L6schen von Sprachversionen: added

#2 - 05 Jan 2018 11:54 - Kurt Gerber
- Related to Task #932: Add language switcher to details view added

#3 - 05 Jan 2018 11:54 - Kurt Gerber

- Related to Task #933: Translated Questionnaires: Show in Review added

#4 - 05 Jan 2018 14:38 - Kurt Gerber

- Related to Task #1150: Inform user if he adds a translation added

#5 - 05 Jan 2018 14:42 - Kurt Gerber
- Related to deleted (Task #1150: Inform user if he adds a translation)

#6 - 05 Jan 2018 14:44 - Kurt Gerber
- Status changed from New to Rejected

- Resolution set to duplicate
Duplicate von #1150

#7 - 05 Jan 2018 15:22 - Kurt Gerber
- Related to deleted (Task #932: Add language switcher to details view)
#8 - 06 Mar 2018 09:13 - Kurt Gerber
- Status changed from Rejected to New

- Resolution deleted (duplicate)

#9 - 06 Mar 2018 09:40 - Kurt Gerber

- Related to deleted (Task #933: Translated Questionnaires: Show in Review)

#10 - 06 Mar 2018 09:41 - Kurt Gerber
- Related to deleted (Task #1159: L6schen von Sprachversionen: )

#11 - 06 Mar 2018 09:42 - Kurt Gerber

- Status changed from New to Accepted

#12 - 06 Mar 2018 09:47 - Kurt Gerber

- Description updated
